RK-A2 - Feature #3731

Stop logging out users automatically
09/26/2024 05:44 AM - Ram Kordale

Status: Review

Priority: High

Assignee: Dewakar Chaubey
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2024

100%
1.80 hour
0.00 hour

Description

Currently, users are logged out within an hour of inactivity. We need to change this and not log them out until they log out

themselves. Please follow the scheme given in

https://docs.google.com/document/d/1CfgEsTKDQ2b5PpvNbkqgf5n-CshEgVh1wexlq0u0VPz0/edit.

History

#1 - 10/07/2024 09:33 AM - Ram Kordale
- Priority changed from Urgent to High

#2 - 10/15/2024 09:54 AM - Shubham Boke
- Status changed from New to In Progress

- Assignee set to Shubham Boke

- % Done changed from 0 to 80

- Estimated time setto 1.40 h

#3 - 10/15/2024 09:58 AM - Shubham Boke
- Estimated time changed from 1.40 h to 1.80 h

#4 - 11/12/2024 12:52 PM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 11/12/2024 12:52 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey
